How to install librygel-renderer-2.6-2 on Debian Unstable (Sid)